/* @override http://bvxeaxt76bn.preview.thewebconsole.com/menu.css */

#qm0 {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
#qm0 a {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	padding: 0px 0 0 12px;
	margin: 0 5px 0 0;
	font-weight:normal;
	height:40px;
}
#qm0 a b {
	padding: 0 13px 0 0px;
	display: block;
}
#qm0 a b b {
	padding: 12px 0;
	display: block;
	line-height: 100%;
	font-weight:normal !important;
}
#qm0 a:hover, body #qm0 .qmactive, body #qm0 .qmactive:hover {
	background: url(menu-h.png) 0 0 no-repeat !important;
	cursor: pointer;
}
#qm0 a:hover b, body #qm0 .qmactive b, body #qm0 b .qmactive:hover {
	background: url(menu-h.png) 100% -80px no-repeat;
}
#qm0 a:hover b b, body #qm0 .qmactive b b, body #qm0 b b.qmactive:hover {
	color:#19658d;
	background: url(menu-h.png) 50% -40px repeat-x;
	font-weight:normal !important;
}
body #qm0 a.qmpersistent, body #qm0 a.qmactive:hover {
	background: url(menu-h.png) 0 0 no-repeat !important;
}
body #qm0 a.qmpersistent b, body #qm0 a.qmactive:hover b {
	background: url(menu-h.png) 100% -80px no-repeat;
}
body #qm0 a.qmpersistent b b, body #qm0 a.qmactive:hover b b {
	color:#19658d; /* Mouse over font colour */
	background: url(menu-h.png) 50% -40px repeat-x;
	font-weight:normal !important;
}
#qm0 .qmparent {
}
body #qm0 .qmactive, body #qm0 .qmactive:hover {
	color: #fff;
	background: url(menu-h.png) 0 0 no-repeat;
	margin: 0 0px 0 0;
	cursor: pointer;
}
#qm0 div {
	background-color: #10415a;
	border: 1px solid #10415a;
	border-width: 0px 1px 0px 1px;
	background-image: none;
	margin:1px 0 0;
}
#qm0 div a {
	color: #ffffff;
	font-size: 11px;
	width: 150px;
	padding: 8px 20px 8px 6px !important;
	border-bottom: 1px solid #10415a;
	background-color: #10415a!important;
	font-weight: normal !important;
	margin: 0px !important;
	height: auto;
	font-family:arial;
	text-align:left;
	background-image: none !important;
	text-transform:none !important;
}
#qm0 div a b, #qm0 div a b b {
	background-image: none !important;
	padding: 0px!important;
	text-transform:none !important;
	font-weight:normal !important;
}
#qm0 div a:hover {
	color: #19658d;
	background-color: #f2f2f2!important;
	padding: 8px 20px 8px 6px !important;
	margin: 0;
	cursor: pointer;
	background-image: none !important;
}
#qm0 div .qmparent {
	margin: 0 !important;
	padding: 6px 20px 8px 6px;
	background-image: none !important;
}
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {
	color: #19658d;
	background-color: #f2f2f2!important;
	padding: 6px 20px 8px 6px;
	cursor: pointer;
	background-image: none !important;
}

